#! /bin/bash
# fail immediately on error
set -e
CURLOPT=${CURLOPT:-"--location --remote-time --remote-name --show-error --silent --fail --tlsv1.2"}

# root part
# shellcheck disable=SC2086
curl $CURLOPT https://gitlab.com/schtobia/bootstrap/raw/master/bootstrap-root.sh \
    && chmod +x bootstrap-root.sh

# userspace part
# shellcheck disable=SC2086
curl $CURLOPT https://gitlab.com/schtobia/bootstrap/raw/master/bootstrap-user.sh \
    && chmod +x bootstrap-user.sh
